<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="author" content="Dragan Rakita">
    <meta name="description" content="Ovo je moj sajt">
    <meta name="keywords" content="site, portal, smart, rakita">
    <title>BrainPower365</title>
    <link rel="stylesheet" type="text/css" href="style.css"> </head>

<body>
    <div class="header"> 
       <img src="Images/LogoBrainPowerCOLORWeb.png"/>
            <ul>
                <li><a href="product.html">Product</a></li>
                <li><a href="#">Price</a></li>
                <li><a href="#">About us</a></li>
                <li><a href="#">Contact</a></li>
                <li>
                    <form> Search:
                        <input type="search" name="googlesearch"> 
                    </form>
                </li>
            </ul>
     </div>
    <!-- Banner -->
    <div class="banner"> <img src="Images/banner-products.jpg" alt="banner" /> </div>
        <br/><h1>Feature set</h1><br/>
    <!-- Feature set -->
    <div class="featureset">
        <div class="feature"> 
                <img src="Images/Weather.png" alt="wathericon" />
                <h2 class="title">Wather</h2>
                <p>Wather feature is usful for everyday info about current and future wather. Automaticali add place depending where you are!</p>
                <div class="button"> <a href="#">Detaljnije...</a> </div>
        </div>
        <div class="feature"> 
                    <img src="Images/Useful%20Links.png" alt="usefullicon" />
                    <h2 class="title">Usefull links</h2>
                    <p>Usefull links is verz usefull because it integrate shering links and bookmarking list of usefull links!</p>
                    <div class="button"> <a href="#">Detaljnije...</a> </div>
            </div>
            <div class="feature"> 
                    <img src="Images/Survey.png" alt="surveyicon" />
                    <h2 class="title">Survey</h2>
                    <p>Surveys is verz usefull because it integrate shering surveys and bookmarking list of usefull surveys!</p>
                    <div class="button"> <a href="#">Detaljnije...</a> </div>
            </div>
            <div class="feature"> 
                    <img src="Images/Travel%20Management.png" alt="travelmngicon" />
                    <h2 class="title">Travel management</h2>
                    <p>Travel Management is verz usefull because it integrate shering travel management information and bookmarking list of usefull surveys!</p>
                    <div class="button"> <a href="#">Detaljnije...</a> </div>
            </div>
    </div>
     <!-- Futer -->
    <div class="futer">
       <img src="Images/logo-banner-school.png" alt="Logosch">
        <p>Transferom znanja omogućavamo našim komitentima da ostvare svoje poslovne ciljeve brže i bolje od konkurencije. U kompanijskoj politici i poslovnoj strategiji veliki značaj dajemo stručnosti, unapređenju znanja i inovativnosti, sve u skladu sa aktuelnim međunarodnim standardima i sistemom kvaliteta.</p>
    </div>
</body>

</html>